Subject: Ticket Assigned - pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 19 Jan 2022 08:22:38 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod azimneha08                    hello           12:05 PM, 19th Jan                     azimneha08                    i need some help           12:05 PM, 19th Jan                     azimneha08                    i had ordered 1 dress and earing set i did not get delivery yet but i got the msg that parcel is delivered           12:07 PM, 19th Jan                   Mohammed                   Hi   , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           12:09 PM, 19th Jan                     azimneha08                    yesterday i got the msg that parcel is delivered           12:10 PM, 19th Jan                     azimneha08                    but i didn't got yet           12:11 PM, 19th Jan                   Mohammed                   Can you please share your order number ?           12:13 PM, 19th Jan                     azimneha08                    1637986861           12:14 PM, 19th Jan                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:15 PM, 19th Jan                     azimneha08                    ok           12:15 PM, 19th Jan                   Mohammed                   This  is your mobile number  78273404  ?           12:17 PM, 19th Jan                     azimneha08                    yes           12:18 PM, 19th Jan                   Mohammed                   Than k you for confirmation we will check with courier and will inform you the details by email id           12:20 PM, 19th Jan                   Mohammed                   Is there anything else I can help you with?           12:20 PM, 19th Jan                     azimneha08                    no thank you           12:21 PM, 19th Jan                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:21 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3784399